package com.fq.channel.sdk.api.bean;

/**
 * Created by Ethan on 2017/8/19.
 * 提供给CP给角色信息
 */

public class RoleInfo {

    //游戏服务器编号
    private String gameServerId;
    //用户游戏角色等级
    private String roleLev;
    //用户角色名
    private String roleName;
    //用户在凤起平台的唯一标识
    private String uid;

    public String getGameServerId() {
        return gameServerId;
    }

    public void setGameServerId(String gameServerId) {
        this.gameServerId = gameServerId;
    }

    public String getRoleLev() {
        return roleLev;
    }

    public void setRoleLev(String roleLev) {
        this.roleLev = roleLev;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }
}
